body{
	margin: 20px;
	background-color:#cccccc;
	width: 100%;
}

img.logo{
	/*margin: 15px auto 50px auto;
	width: 250px;
	float: center;*/
	margin-left:auto;
  margin-right:auto;
  padding-top : 15px;
  width : 250px;
	display:block;
}

img.picture{
	float: right;
	margin: 10px auto ;
	padding: auto;
}

img.porkchop{
	float:left;
	margin; auto;
	padding: 10px;
	border: 0;
}

div{
	color: black;
}
div.right-position{
	margin: auto;
	text-align: right;
}
div.main{
	margin: auto;
	padding: 20px;
	background-color:#fefefe;
	width: 700px;
}

div.sub-title{
	clear: both;
	font-size: LARGE;
	text-indent: 1em; 
	border-style: solid;
	border-width: 0px 0px 1px 10px;
	border-color: black;
	margin: 10px 20px;
}
div.ScreenShotAll{
	margin-left:40px;
  margin-right:40px;
  width : 620px;
	display:block;
}
div.text{
	text-indent: 0.5em;
	margin: 20px;
}

div.copyright{
	font-size: small;
	clear:both;
	border-top-style: solid;
	border-top-color: #555555;
	border-width: 1px;
	text-align: center;
}
